0 Replies Latest reply on Jan 13, 2007 1:02 PM by Pablo Javier Santa Cruz Cosp

    "Module Type Not Compatible" when trying to add JBoss EJB3 l

    Pablo Javier Santa Cruz Cosp Newbie

      Hi All,

      I am using JBoss Eclipse IDE 2.0.0 beta2.

      When I try to add "JBoss EJB3 libraries" I can't add it to my project because I get an error message that says: "Module Type Not Compatible".

      Mi project is a J2EE 1.4 project.

      Best regards.